/* CSS Document */


.co_container {
width: 674px;
background-image:url(images/co_container_tile.jpg);
background-repeat: repeat-y;
float:left;
}

.co_contentbox {
width: 674px;
background-image:url(images/co_container_bg.jpg);
background-repeat: no-repeat;
}
.co_contentbox02{
width: 674px;
background-image:url(images/co_container_bg02.jpg);
background-repeat: no-repeat;
}
.co_textbox {
width: 674px;
padding: 0px 0 0 0px;
}

.cotext {
width: 370px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:16px !important;
}

.cotext a, .cotext a:hover, .cotext a:visited {
font-size:16px !important;
}

.cotext_noimage a, .cotext_noimage a:hover, .cotext_noimage a:visited {
font-size:16px !important;
}

.cotext_noimage {
width: 508px;
margin-left:15px;
padding:0px 0 10px 0;
_padding:10px 0 10px 0;
font-size:16px !important;
}

.co_textbox h1 {
color: #fff;
font-size: 22px;
}

.imgleft {
float:left; 
margin: 0 10px 10px 0;
}

.imgright {
float:right; 
margin: 0 0 10px 10px;
}

.c_contentpane_comet01 .rightimg {
float:right;
position:absolute;
left:392px;
top:0;
}

.c_contentpane_comet01 .rightimgtwo {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:48px;
border:2px solid #bf0dd5;
background-color:#fff;
padding: 15px;
}

.c_contentpane_comet01 .rightimgthree {
float:right;
position:absolute;
width:220px !important;
left:400px;
top:500px;
border:2px solid #bf0dd5;
background-color:#fff;
padding: 15px;
}

.c_contentpane_comet01 {
width: 674px;
text-align: left;
overflow: auto;
color: #3d017f;
position:relative;
}

.c_contentpane_comet a:link  {
color: #e404ff;
text-decoration: underline;
}

.c_contentpane_comet a:visited {
color: #e404ff;
text-decoration: underline;
}

.c_contentpane_comet a:hover {
color: #000;
text-decoration: underline;
}

.co_footer {
width: 674px;
margin-bottom: 0 0 0 20px;
padding:0; 
text-align:center;
}